/* Globals *******************************/

section {
  padding: 40px 15px;
  text-align: center;
}

.row {
  min-height: 400px;
}

img {
  width: 100%;
}

/* About *******************************/

#about {
  padding-top: 80px;
  background-color: #DD2C00;
  background-color: maroon;
  color: #FFB74D;
  box-shadow: 2px 5px 20px #424242;
  }
  #about h1 {
    color: white;
  }
  #about span {
    color: #FFE0B2;
  }
  #about .lead {
    padding-top: 40px;
    color: #FFE0B2;
    color: #FFF3E0; 
}

.email a {
  color: inherit;
  }
  .email a:hover {
    text-decoration: none;
    color: #FFF3E0;
}

/* Projects *******************************/

#projects {
  color: #212121;
  }
  #projects small {
    color: #37474F;
    display: block;
    margin-bottom: 80px;
  }
  #projects a {
    text-decoration: none;
}

.project {
  margin-top: 30px;
  background-color: #FF3D00;
  background-color: #333333;
  color: white;
  font-family: 'Oxygen', sans-serif;
  text-align: left;
  padding: 10px;
  transition-property: box-shadow;
  transition-duration: 0.2s;
  }
  .project:hover {
    box-shadow: 2px 15px 20px #424242;
    transition-property: box-shadow;
    transition-duration: 0.8s;
  }
  .project h4 {
    color: #FFF9C4;
    color: #FFC400;
    letter-spacing: 0.1em;
}

/* Writing *******************************/

#writing {
  /*background-color: #64DD17;*/
  background-color: #BF360C;
  background-color: #00695C;
  color: #FFF8E1;
  }
  #writing .lead {
    padding-top: 40px;
    font-size: 2em;
    font-family: inherit;
  }
  #writing p {
    font-size: 1.3em;
    font-family: 'Oxygen', sans-serif;
    line-height: 1.7em;
}


/* Contact *******************************/

#contact {
  background-color: #263238;
  color: #ECEFF1;
  }
  #contact p {
    font-size: 1.2em;
  }
  #contact span {
    color: #FFCA28;
  }
  #contact i {
    margin-top: 20px;
    padding: 10px;
    color: #455A64;
    width: 60px;
    transition-duration: 0.6s;
  }
  #contact i:hover {
    color: #FFF8E1;
    color: #1DE9B6;
    background-color: rgba(240,240,240,0.05);
    transition-property: color, background-color;
    transition-duration: 1.5s;
  }

#copyright {
  margin-top: 30px;
  font-family: 'Oxygen', sans-serif;
  color: #607D8B;
}

pre {
  margin-top: 40px;
  /*background-color: #90A4AE;*/
  background-color: #212121;
  color: white;
  font-size: 1.2em;
  text-align: left;
}